@charset "UTF-8";
/* Body */
body {
	background-blend-mode: background-image:("download.jfif");
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;



























	background-image:("download.jfif");
    margin: 1;
    border-color: #020202 black black;
    color: #000000;
    font-style: oblique;
    font-variant: small-caps;
    font-weight: bolder;
    font-size: medium;
    text-align: right;
    line-height: normal;
    background-color: #FFFFFF;
	
}
/* Container */
.container {
	width: 100%;
	margin-left: 1px;
	margin-right: 1px;
	background-color:#FFFFFF ;
}
/* Header */
header {
	width: 100%;
	height: 8%;
	background-color: #000000;
	border-bottom: 1px solid #000000;
}


.inner {
    text-align: full;
    padding-top: 0.1px;
    padding-bottom: 0.1px;
    background-color: #FFFFFF;
    color: #000000;


	text-transform: ;
    font-weight: normal;
	
}

.inner-wrapper.dt-sc-one-half{
    width: 100%;
    text-align: center;
    padding-top: 1px;
    padding-bottom: 2px;
    background-color: #FFFFFF;
    color: #000000;
    text-transform: 1px;
    font-weight: 1px;
    letter-spacing: 2px;
    border-top-width: 2px;
}
.inner-wrapper.dt-sc-one-half.facebok{
    background-color: #FCFCFC;
    color: #000000;
    text-transform: 50px;
    font-weight: 20px;
    letter-spacing: 4px;
    border-top-width: 7px;
}
.logo {
    width: 100%;
    color: #D9D3F1;


























































	animation: ;
    margin: auto;
    float: center;
    all: auto;
    border-image-width: auto;
    border-style: none;
    border-width: thin;
    background-color: #FFFFFF;
    /* [disabled]height: 0vmax; */
    /* [disabled]min-width: 0vmax; */
    /* [disabled]min-height: 0vmax; */
    max-width: 100%;
    display: inline-table;
    font-style: normal;
    font-family: droid-serif;
    font-weight: 400;
}
	
.hero_header {
    color: #000000;
    text-align: right;
    margin: 0;
    letter-spacing: 7px;
    width: 0px;
    height: 0px;
	
}
.intro.hero_header {
	display: inline;
	background-color: #F05B6;
}
	
.intro.hero_header p{
	color: #000000;
	text-align: center;
		
}
.intro.hero_header {
padding-left: 30px;
	padding-right: 30px;
	text-align: justify;
	line-height: 25px;
	font-weight: lighter;
	margin-left: 20px;
	margin-right: 20px;
	width: 50%;
	margin-top: 4%;
	letter-spacing: 1px;

}


/* About Section */
.text_column {
	width: 90%;
	text-align: center;
	font-weight: lighter;
	line-height: 40px;
	float: center;
	padding-left: 30px;
	padding-right: 20px;
	color: #00000;
}
.gallery {
	clear: center;
	display: inline-block;
	width: 100%;
	background-color: #000000;
	/* [disabled]min-width: 400px;
*/
	padding-bottom: 45px;
	padding-top: 0px;
	margin-top: -5px;
	margin-bottom: 0px;
}
.thumbnail {
	width: 23%;
	text-align: center;
	float: left;
	margin-top: 35px;
	background-color: #000000;
	padding-bottom: 20px;
	margin-left: 1%;
	margin-right: 1%;
	border-radius: 3px;
	padding-top: 20px;
	border-bottom: 4px solid #000000;
}
.gallery .thumbnail h4 {
	margin-top: 5px;
	margin-bottom: 5px;
	color: #000000;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
}
.gallery .thumbnail p {
	margin: 0;
	color: #000000;
	text-align: left;
	padding-left: 20px;
}
/* More info */
.intro {
	background-color: #F4C7E6;
	padding-bottom: 50px;
	text-align-last: center;
}
.column {
	width: 50%;
	text-align: center;
	padding-top: 50px;
	float: right;
}
.intro .column h3 {
	color: #000000;
	text-align:  center;
}
.intro .column p {
	color: #000000;
		text-align: center;

	
}
.cards {
	width: 100%;
	height: auto;
	max-width: 200px;
	max-height: 100px;
	opacity: 0.7;
}
.intro .column p {
	padding-left: 60px;
	padding-right: 80px;
	text-align: center;
	line-height: 50px;
	font-weight:  bolder;
	margin-left: 40px;
	margin-right: 40px;
	width:70%;
	margin-top: 5%;
}
.button {
	width: 100px;
	margin-top: 20px;
	margin-right:inherit;
	margin-bottom: auto;
	margin-left:inherit ;
	padding-top: 10px;
	padding-right: 150px;
	padding-bottom: 14px;
	padding-left: 30px;
	text-align: middle;
	vertical-align: middle;
	border-radius: 14px;
	text-transform: uppercase;
	font-weight: middle;
	letter-spacing: 1px;
	border: 140px solid #00000;
	color: #000000;
	transition: all 10px linear;
}
.button:hover {
	background-color: #9B0EF4;
	color: #F9070B;
	cursor: pointer;
}
.copyright {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #000000;
    color: #F9EEEE;
    text-transform: uppercase;
    font-weight: lighter;
    letter-spacing: 1px;
    border-top-width: 1px;
}
footer {
    background-color: #F7E3F0;
    padding-top: 30px;
    padding-bottom: 0PX;
}
.intro {
	display: inline-block;
	background-color: #E3CDF1;
}
.profile {
	width: 70%;
}
.gallery .thumbnail .tag {
	color: #FBF3F3;
	padding-bottom: 4px;
	padding-top: 4px;
	text-align: left;
	padding-left: 30px;
	padding-right: 30px;
}

/* Mobile */
@media (max-width: 320px) {
.logo {
	width: 100%;
	text-align: center;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.text_column {
	width: 100%;
	text-align: justify;
	padding: 0;
}
.intro .column p {
	width: 100;
	margin-left: 1px;
}
.text_column {
	padding-left: 
	30px;
}
.thumbnail {
	width: 100%;
}
.column {
	width: 100%;
	margin-top: 1px;
}
.hero_header {
	padding-left: 10px;
	padding-right: 10px;
	line-height: 22px;
	text-align: center;
}
}

/* Small Tablets */
@media (min-width: 321px)and (max-width: 767px) {
.logo {
	width: 100%;
	text-align: center;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.text_column {
	width: 100%;
	text-align: left;
	padding: 0;
}
.thumbnail {
	width: 100%;
}
.column {
	width: 100%;
	margin-top: 0px;
}
.thumbnail {
	width: 100%;
}
.text_column {
	padding-left: 20px;
	padding-right: 20px;
	width: 90%;
}
.column {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
}
.profile {
	width: 100%;
}
.intro .column p {
	width: 90%;
	text-align: center;
	padding-left: 0px;
}
}

/* Small Desktops */
@media (min-width : 980px ) and ( max-width : 1096px ){
.text_column {
	width: 100%;
}
.thumbnail {
	width: 100%;
}
.text_column {
	width: 100%;
	margin: 0;
	padding: 20px;
}
.intro .column p {
	width: 100%;
}
}
.innerwrapper {
    background-color: #FFFFFF;
}
@media screen and (max-width: 1024) {
	
		width: 50%;

		float: left;
	
	
		float: right;
	}
}
@media screen and (max-width: 480) {
 
		width: 100%;
		float: none;
	}
	@media screen and (min-width: 320) {
	.logo {
    float: none;
    margin: 20px;
    background-color: #EDE6E6;
	}
}
}
.spaziowrapper {
    background-color: #F1E6E7;
}
.whatsapp {
    color: #FFFFFF;
    background-color: #000000;
    width: auto;
    min-width: 1px;
    min-height: 1px;
    border-bottom-width: thin;
    border-bottom-style: none;
}
